#
# $Id: mondo-doc.spec 755 2006-08-06 23:15:58Z bruno $
#

Summary:	Documentation for Mondo Rescue
Summary(fr):	Documentation pour Mondo Rescue

Name:		mondo-doc
Version:	2.2.4
Release:	1.fc4
License:	GPL
Group:		Applications/Archiving
Url:		http://www.mondorescue.org
Source:		ftp://ftp.mondorescue.org/src/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
BuildRequires:	docbook-utils
BuildArch: noarch

%description
Documentation for Mondo Rescue

%description -l fr
Documentation pour Mondo Rescue

%prep
%setup -q -n %name-%{version}

%build
%{__make} -f Makefile.man VERSION=%{version}
%{__make} -f Makefile.howto VERSION=%{version}

%install
%{__rm} -rf $RPM_BUILD_ROOT
%{__make} -f Makefile.man install INSTALLDIR=${RPM_BUILD_ROOT}/%{_defaultdocdir}/%{name}-%{version}
%{__make} -f Makefile.howto install INSTALLDIR=${RPM_BUILD_ROOT}/%{_defaultdocdir}/%{name}-%{version}

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %{_defaultdocdir}/%{name}-%{version}

%changelog
* Fri Jul 06 2007 Bruno Cornec <bruno@mondorescue.org> 2.2.4-1.fc4
- Updated to 2.2.4

* Thu Apr 26 2007 Bruno Cornec <bruno@mondorescue.org> 2.2.3-1.fc4
- Updated to 2.2.3

* Mon Apr 16 2007 Bruno Cornec <bruno@mondorescue.org> 2.2.2-1.fc4
- Updated to 2.2.2

* Sat Dec 23 2006 Bruno Cornec <bruno@mondorescue.org> 2.2.1-1.fc4
- Updated to 2.2.1

* Wed Oct 04 2006 Bruno Cornec <bruno@mondorescue.org> 2.2.0-1.fc4
- Updated to 2.2.0

* Fri Aug 04 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.9-1.fc4
- Updated to 2.0.9

* Wed Jun 07 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.8-3.fc4
- Updated to 2.0.8-3

* Fri Jun 02 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.8-2.fc4
- Updated to 2.0.8-2

* Thu May 25 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.8-1.fc4
- Updated to 2.0.8-1

* Fri Mar 10 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.7-1.fc4
- Updated to 2.0.7

* Fri Dec 23 2005 Bruno Cornec <bruno@mondorescue.org> 2.06-1.fc4
- Updated to 2.06

* Sat Nov 19 2005 Bruno Cornec <bruno@mondorescue.org> 2.05-1.fc4
- Updated to 2.05

* Sun Oct 30 2005 Bruno Cornec <bruno@mondorescue.org> 2.04_berlios-1.fc4
- Updated to 2.04_berlios

* Tue May 03 2005 Bruno Cornec <bruno@mondorescue.org> 2.04-1.fc4
- Updated to 2.04

* Wed Sep 29 2004 Bruno Cornec <bruno@mondorescue.org> 2.03-1.fc4
- Updated to 2.03

* Wed Jul 21 2004 Bruno Cornec <bruno@mondorescue.org> 2.02-1.fc4
- Updated to 2.02

* Mon Jun 21 2004 Bruno Cornec <bruno@mondorescue.org> 2.01-1.fc4
- Updated to 2.01

* Fri Jun 18 2004 Bruno Cornec <bruno@mondorescue.org> 2.00-1.fc4
- Updated to 2.00

* Mon Mar 29 2004 Bruno Cornec <bruno@mondorescue.org> 1.75-1.fc4
- Updated to 1.75

* Wed Apr 23 2003 Bruno Cornec <bruno@mondorescue.org> 1.72-1.fc4
- Updated to 1.72

* Fri Apr 04 2003 Bruno Cornec <bruno@mondorescue.org> 1.71-1.fc4
- Updated to 1.71

* Fri Apr 04 2003 Bruno Cornec <bruno@mondorescue.org> 1.70-1.fc4
- Updated to 1.70

* Sun Dec 08 2002 Bruno Cornec <bruno@mondorescue.org> 1.52-1.fc4
- Updated to 1.52

* Sun Nov 17 2002 Bruno Cornec <bruno@mondorescue.org> 1.51-1.fc4
- Updated to 1.51

* Sun Sep 08 2002 Bruno Cornec <bruno@mondorescue.org> 1.50-1.fc4
- Updated to 1.50

* Tue Jun 04 2002 Bruno Cornec <bruno@mondorescue.org> 1.43-7.fc4
- Updated to 1.43-7

* Fri Apr 12 2002 Bruno Cornec <bruno@mondorescue.org> 1.42-3.fc4
- Updated to 1.42-3

* Sun Apr 07 2002 Bruno Cornec <bruno@mondorescue.org> 1.42-1.fc4
- Updated to 1.42-1

* Sun Mar 10 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-7.fc4
- Updated to 1.40-7

* Sun Mar 03 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-6.fc4
- Updated to 1.40-6

* Sun Feb 24 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-5.fc4
- Updated to 1.40-5

* Mon Feb 11 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-2.fc4
- Updated to 1.40-2

* Sun Feb 10 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-1.fc4
- Updated to 1.40-1

* Thu Feb 07 2002 Bruno Cornec <bruno@mondorescue.org> 1.38-2.fc4
- Updated to 1.38-2

* Wed Feb 06 2002 Bruno Cornec <bruno@mondorescue.org> 1.38-1.fc4
- Updated to 1.38-1

* Fri Jan 25 2002 Bruno Cornec <bruno@mondorescue.org> 1.37-1.fc4
- Updated to 1.37-1

* Sun Jan 20 2002 Bruno Cornec <bruno@mondorescue.org> 1.36-1.fc4
- Updated to 1.36-1

* Thu Jan 10 2002 Bruno Cornec <bruno@mondorescue.org> 1.35-1.fc4
- Updated to 1.35-1

* Tue Dec 25 2001 Bruno Cornec <bruno@mondorescue.org> 1.34-1.fc4
- Updated to 1.34-1

* Wed Dec 19 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-8.fc4
- Updated to 1.33-8

* Sat Dec 15 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-6.fc4
- Updated to 1.33-6

* Fri Dec 14 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-5.fc4
- Updated to 1.33-5

* Thu Dec 13 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-4.fc4
- Updated to 1.33-4

* Wed Dec 12 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-3.fc4
- Updated to 1.33-3

* Wed Dec 12 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-1.fc4
- Updated to 1.33-1

* Sun Dec 09 2001 Bruno Cornec <bruno@mondorescue.org> 1.32-2.fc4
- Updated to 1.32-2

* Sun Dec 09 2001 Bruno Cornec <bruno@mondorescue.org> 1.32-1.fc4
- Updated to 1.32

* Tue Dec 04 2001 Bruno Cornec <bruno@mondorescue.org> 1.31-1.fc4
- Updated to 1.31

* Wed Nov 28 2001 Bruno Cornec <bruno@mondorescue.org> 1.30-1.fc4
- Updated to 1.30

* Wed Nov 14 2001 Bruno Cornec <bruno@mondorescue.org> 1.19-1.fc4
- Updated to 1.19

* Sun Oct 28 2001 Bruno Cornec <bruno@mondorescue.org> 1.18-1.fc4
- Updated to 1.18

* Sat Oct 20 2001 Bruno Cornec <bruno@mondorescue.org> 1.17-1.fc4
- Updated to 1.17

* Wed Oct 10 2001 Bruno Cornec <bruno@mondorescue.org> 1.16-1.fc4
- Updated to 1.16

* Fri Sep 28 2001 Bruno Cornec <bruno@mondorescue.org> 1.15-1.fc4
- Updated to 1.15

* Tue Sep 18 2001 Bruno Cornec <bruno@mondorescue.org> 1.14-1.fc4
- Updated to 1.14

* Sat Sep 01 2001 Bruno Cornec <bruno@mondorescue.org> 1.13-1.fc4
- Updated to 1.13

* Sat Aug 18 2001 Bruno Cornec <bruno@mondorescue.org> 1.12-1.fc4
- Updated to 1.12

* Sun Aug 12 2001 Bruno Cornec <bruno@mondorescue.org> 1.10-1.fc4
- Updated to 1.10

* Thu Aug 02 2001 Bruno Cornec <bruno@mondorescue.org> 1.09-1.fc4
- Updated to 1.09

* Sat Jul 28 2001 Bruno Cornec <bruno@mondorescue.org> 1.08-1.fc4
- Updated to 1.08

* Sun Jul 22 2001 Bruno Cornec <bruno@mondorescue.org> 1.07-1.fc4
- Updated to 1.07

* Thu Jul 19 2001 Bruno Cornec <bruno@mondorescue.org> 1.06-1.fc4
- Updated to 1.06

* Mon Jul 16 2001 Bruno Cornec <bruno@mondorescue.org> 1.05-1.fc4
- Updated to 1.05

* Sun Jul 15 2001 Bruno Cornec <bruno@mondorescue.org> 1.04-1.fc4
- Updated to 1.04

* Sat Jul 14 2001 Bruno Cornec <bruno@mondorescue.org> 1.03-1.fc4
- Updated to 1.03

* Sat Jul 07 2001 Bruno Cornec <bruno@mondorescue.org> 1.02-1.fc4
- Updated to 1.02

* Wed Jul 04 2001 Bruno Cornec <bruno@mondorescue.org> 1.00-1.fc4
- Updated to 1.00

* Thu Mar 15 2001 Bruno Cornec <bruno@mondorescue.org> 0.99-1.fc4
- Updated to 0.99

* Tue Mar 06 2001 Bruno Cornec <bruno@mondorescue.org> 0.981-1.fc4
- Updated to 0.981

* Wed Feb 28 2001 Bruno Cornec <bruno@mondorescue.org> 0.98-1.fc4
- Updated to 0.98

* Mon Feb 26 2001 Bruno Cornec <bruno@mondorescue.org> 0.977-1.fc4
- Updated to 0.977

* Fri Sep 01 2000 Bruno Cornec <bruno@mondorescue.org> 0.976-1.fc4
- Updated to 0.976

* Mon Jul 03 2000 Bruno Cornec <bruno@mondorescue.org> 0.975-1.fc4
- Updated to 0.975

* Fri Jun 16 2000 Bruno Cornec <bruno@mondorescue.org> 0.972-1.fc4
- Updated to 0.972

* Wed Jun 14 2000 Bruno Cornec <bruno@mondorescue.org> 0.971-1.fc4
- Updated to 0.971

* Sat Jun 10 2000 Bruno Cornec <bruno@mondorescue.org> 0.970-1.fc4
- Updated to 0.970

* Sat Jun 03 2000 Bruno Cornec <bruno@mondorescue.org> 0.965-1.fc4
- Updated to 0.965

* Fri Jun 02 2000 Bruno Cornec <bruno@mondorescue.org> 0.964-1.fc4
- Updated to 0.964

* Wed May 31 2000 Bruno Cornec <bruno@mondorescue.org> 0.963-1.fc4
- Updated to 0.963

* Thu May 25 2000 Bruno Cornec <bruno@mondorescue.org> 0.962-1.fc4
- Updated to 0.962

* Tue May 23 2000 Bruno Cornec <bruno@mondorescue.org> 0.961-1.fc4
- Updated to 0.961

* Mon May 22 2000 Bruno Cornec <bruno@mondorescue.org> 0.960-1.fc4
- Updated to 0.960

